using UnityEngine;
using System.Collections;

public class EndLevelTriggerScript : MonoBehaviour 
{
	void OnTriggerEnter2D(Collider2D trig)
	{
		if (trig.gameObject.layer == Constants.PLAYER_LAYER_ID)
		{
			Application.LoadLevel("WinScreen");
		}
	}
}
